@use 'partials/components/borders';
@use 'partials/components/tabs';

.tabs {
  position: relative;
  height: tabs.$new-app-tabs-height;
  display: flex;
  flex-direction: row;
  border: borders.$standard-border;
}

.tabs::before,
.tabs::after {
  content: '';
  display: table;
}

.tabs::after {
  clear: both;
}
